Reference record for OID 1.3.6.1.4.1.232.0.9018

Parent
1.3.6.1.4.1.232.0 (0)
Node code
9018
Node name
cpqSm2ServerPowerOff
Numeric OID
1.3.6.1.4.1.232.0.9018
URN notation
urn:oid:1.3.6.1.4.1.232.0.9018
ASN.1 notation

{1 3 6 1 4 1 232 0 9018}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSm2ServerPowerOff(9018)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSm2ServerPowerOff(9018)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSm2ServerPowerOff(9018)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSm2ServerPowerOff(9018)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSm2ServerPowerOff(9018)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSm2ServerPowerOff(9018)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSm2ServerPowerOff(9018)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSm2ServerPowerOff(9018)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSm2ServerPowerOff(9018)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSm2ServerPowerOff(9018)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSm2ServerPowerOff(9018)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSm2ServerPowerOff(9018)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSm2ServerPowerOff(9018)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSm2ServerPowerOff(9018)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSm2ServerPowerOff(9018)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSm2ServerPowerOff(9018)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/9018
  • /ISO/Identified-Organization/6/1/4/1/232/0/9018
  • /ISO/3/6/1/4/1/232/0/9018
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqSm2ServerPowerOff
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqSm2ServerPowerOff
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqSm2ServerPowerOff
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqSm2ServerPowerOff
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqSm2ServerPowerOff
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqSm2ServerPowerOff
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqSm2ServerPowerOff
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqSm2ServerPowerOff
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqSm2ServerPowerOff
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqSm2ServerPowerOff
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqSm2ServerPowerOff
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqSm2ServerPowerOff
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqSm2ServerPowerOff
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqSm2ServerPowerOff
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqSm2ServerPowerOff
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqSm2ServerPowerOff
  • Additional combinations skipped.

Descriptions

cpqSm2ServerPowerOff — HPE networking MIB copies (LibreNMS/Observium Community)

The server has been powered off. This will be sent once the server has been powered off, either by OS, or the power button.

Source records

cpqSm2ServerPowerOff

Status in source: unspecified.

Names: cpqSm2ServerPowerOff

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSm2ServerPowerOff",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqHoGUIDCanonical",
    "}",
    "DESCRIPTION",
    "\"The server has been powered off. This will be sent once the server has been powered off, either by OS, or the power button. \"",
    "::=",
    "9018"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqHoGUIDCanonical"
      ]
    ],
    [
      "DESCRIPTION",
      "The server has been powered off. This will be sent once the server has been powered off, either by OS, or the power button."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQSM2-MIB

    Published definition
    cpqSm2ServerPowerOff TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName,  cpqHoTrapFlags, cpqHoGUIDCanonical }
            DESCRIPTION
                "The server has been powered off. This will be sent once the server has been powered off, either by OS, or the power button. "
     
                  --#TYPE "Server powered off (9018)"
                  --#SUMMARY "The server has been powered off."
                  --#ARGUMENTS {}
                  --#SEVERITY INFORMATIONAL
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED
                  --#VARBINDSEVERITY 2
                  --#SIMPLE_SEVERITY OK
                  --#HWSTATUS_CATEGORY POWER
                  --#LIFECYCLE
        ::= 9018
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoGUIDCanonical', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiAssetTag', 'cpqSiProductName', 'cpqSiSysProductId', 'cpqSiSysSerialNum']}
    · Download CPQSM2-MIB

    Related source files and packages:


    Source location: CPQSM2-MIB::cpqSm2ServerPowerOff.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.161279+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.13601611 sCellEventTrap-06-4b00
1.3.6.1.4.1.232.0.13601612 sCellEventTrap-06-4c00
1.3.6.1.4.1.232.0.13601613 sCellEventTrap-06-4d00
1.3.6.1.4.1.232.0.13601614 sCellEventTrap-06-4e00
1.3.6.1.4.1.232.0.13601615 sCellEventTrap-06-4f00
1.3.6.1.4.1.232.0.13601616 sCellEventTrap-06-5000
1.3.6.1.4.1.232.0.13601617 sCellEventTrap-06-5100
1.3.6.1.4.1.232.0.13601618 sCellEventTrap-06-5200
1.3.6.1.4.1.232.0.13601619 sCellEventTrap-06-5300
1.3.6.1.4.1.232.0.13601620 sCellEventTrap-06-5400
1.3.6.1.4.1.232.0.13601621 sCellEventTrap-06-5500
1.3.6.1.4.1.232.0.13601622 sCellEventTrap-06-5600
1.3.6.1.4.1.232.0.13601623 sCellEventTrap-06-5700
1.3.6.1.4.1.232.0.13601624 sCellEventTrap-06-5800
1.3.6.1.4.1.232.0.13601625 sCellEventTrap-06-5900
1.3.6.1.4.1.232.0.13601626 sCellEventTrap-06-5a00
1.3.6.1.4.1.232.0.13601627 sCellEventTrap-06-5b00
1.3.6.1.4.1.232.0.13601628 sCellEventTrap-06-5c00
1.3.6.1.4.1.232.0.13601629 sCellEventTrap-06-5d00
1.3.6.1.4.1.232.0.13601630 sCellEventTrap-06-5e00
1.3.6.1.4.1.232.0.13601631 sCellEventTrap-06-5f00
1.3.6.1.4.1.232.0.13601632 sCellEventTrap-06-6000
1.3.6.1.4.1.232.0.13601633 sCellEventTrap-06-6100
1.3.6.1.4.1.232.0.13601634 sCellEventTrap-06-6200
1.3.6.1.4.1.232.0.13601635 sCellEventTrap-06-6300
1.3.6.1.4.1.232.0.13601636 sCellEventTrap-06-6400
1.3.6.1.4.1.232.0.13601637 sCellEventTrap-06-6500
1.3.6.1.4.1.232.0.13601638 sCellEventTrap-06-6600
1.3.6.1.4.1.232.0.13601639 sCellEventTrap-06-6700
1.3.6.1.4.1.232.0.13601640 sCellEventTrap-06-6800
1.3.6.1.4.1.232.0.13601641 sCellEventTrap-06-6900
1.3.6.1.4.1.232.0.13601643 sCellEventTrap-06-6b00
1.3.6.1.4.1.232.0.13601644 sCellEventTrap-06-6c00
1.3.6.1.4.1.232.0.13601645 sCellEventTrap-06-6d00
1.3.6.1.4.1.232.0.13601646 sCellEventTrap-06-6e00
1.3.6.1.4.1.232.0.13601647 sCellEventTrap-06-6f00
1.3.6.1.4.1.232.0.13601648 sCellEventTrap-06-7000
1.3.6.1.4.1.232.0.13601649 sCellEventTrap-06-7100
1.3.6.1.4.1.232.0.13601650 sCellEventTrap-06-7200
1.3.6.1.4.1.232.0.13601651 sCellEventTrap-06-7300
1.3.6.1.4.1.232.0.13601652 sCellEventTrap-06-7400
1.3.6.1.4.1.232.0.13601653 sCellEventTrap-06-7500
1.3.6.1.4.1.232.0.13601654 sCellEventTrap-06-7600
1.3.6.1.4.1.232.0.13601655 sCellEventTrap-06-7700
1.3.6.1.4.1.232.0.13601656 sCellEventTrap-06-7800
1.3.6.1.4.1.232.0.13601657 sCellEventTrap-06-7900
1.3.6.1.4.1.232.0.13601658 sCellEventTrap-06-7a00
1.3.6.1.4.1.232.0.13601659 sCellEventTrap-06-7b00
1.3.6.1.4.1.232.0.13601660 sCellEventTrap-06-7c00
1.3.6.1.4.1.232.0.13601661 sCellEventTrap-06-7d00